F38 proposal: Perl: Replace versioned MODULE_COMPAT_ requires by macro (System-Wide Change proposal)

Show replies by thread

68
days inactive
89
days old

devel@lists.fedoraproject.org

Manage subscription

10 comments
4 participants

Add to favorites Remove from favorites

tags (0)
participants (4)
  • Ben Cotton
  • Gary Buhrmaster
  • Jitka Plesnikova
  • Miro Hrončok